Catalyst-Plugin-Cache-FileCache

Errors

Catalyst-Plugin-Cache-FileCache-0.7 has the following 3 errors.

CategoryError
metayml_conforms_to_known_specExpected a list structure (author) [Validation: 1.3]
no_unauthorized_packagesCatalyst::Plugin::Cache::FileCache
use_warningsCatalyst::Plugin::Cache::FileCache